Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/pozornadvaha.cz/yesterday-access.log"
        SiteDomain="pozornadvaha.cz"
        HostAliases="www.pozornadvaha.cz localhost 127.0.0.1"